/**  Mixins */
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
/** Global **/
@import url("https://fonts.googleapis.com/css2?family=BIZ+UDPGothic:wght@400;700&family=BIZ+UDPMincho:wght@400;700&display=swap");
*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

a {
  color: #6096c4;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

pre,
code,
kbd,
samp {
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

:root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #f4f5ef;
  --gray: #e5e5e5;
  --primary: #ED6E3D;
  --second: #F5EA5D;
  --text-body: #411818;
  --radius: 5px;
}

/* Base Setting
---------------------------------------- */
body {
  margin: 0;
  padding: 0;
  font-size: 1rem;
  font-family: "BIZ UDPMincho", sans-serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: var(--text-body);
  overflow-x: hidden;
  line-height: 1.5;
  position: relative;
  width: 100%;
  z-index: 1;
  letter-spacing: 0.02em;
}
body .background-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  pointer-events: none;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}
body .background-bg img {
  width: 100%;
}
body .background-bg__repeat {
  flex-basis: 0;
  flex-grow: 1;
  background: url("../images/bg-repeat.png") repeat-y 50% 0/100%;
}

p:last-of-type {
  margin: 0;
}

a {
  transition: all 0.3s;
  color: var(--text-body);
  outline: none !important;
}
a:hover {
  opacity: 0.7;
  color: var(--primary);
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "BIZ UDPMincho", sans-serif;
  font-weight: 700;
}

h1 {
  font-size: 2.25rem;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h1 {
    font-size: 2.875rem;
  }
}

h2 {
  font-size: 2.5rem;
  line-height: 1.15;
}
@media (min-width: 48em) {
  h2 {
    font-size: 3.5rem;
  }
}

h3 {
  font-size: 2.125rem;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h3 {
    font-size: 2.5rem;
  }
}

h4 {
  font-size: 1.75rem;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h4 {
    font-size: 2.25rem;
  }
}

h5 {
  font-size: 1.25rem;
  line-height: 1.2;
}
@media (min-width: 48em) {
  h5 {
    font-size: 1.5rem;
  }
}

h6 {
  font-size: 1.125rem;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h6 {
    font-size: 1.25rem;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

.container-fluid, .container {
  width: 100%;
  max-width: 1130px;
  margin: 0 auto;
  padding: 0 15px;
  position: relative;
}

.site-footer__nav ul, .site-header ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.news__inner h2, .instagram h2, .services h2 {
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.14em;
  font-size: 28px;
  text-align: center;
  margin: 0 0 36px;
}
@media only screen and (min-width: 768px) {
  .news__inner h2, .instagram h2, .services h2 {
    font-size: 32px;
  }
}
@media only screen and (min-width: 992px) {
  .news__inner h2, .instagram h2, .services h2 {
    font-size: 42px;
  }
}

input[type=text],
input[type=email],
input[type=password],
input[type=phone],
input[type=search],
textarea,
select {
  border: 1px solid var(--gray);
  border-radius: var(--radius);
  padding: 15px 24px;
  outline: none !important;
}

.btn {
  transition: all 0.3s;
  color: var(--white);
  padding: 6px 50px 6px 15px;
  text-align: center;
  display: inline-flex;
  outline: none !important;
  border-radius: 200px;
  background: url("../images/arrow-circle.svg") no-repeat calc(100% - 17px) 50%/33px var(--primary);
  border: 0;
  width: 100%;
  max-width: 370px;
  min-height: 55px;
  align-items: center;
  justify-content: center;
  font-weight: 400;
  line-height: 1.3;
  font-size: 18px;
}
@media only screen and (min-width: 768px) {
  .btn {
    font-size: 21px;
  }
}
.btn:hover {
  opacity: 0.7;
  color: var(--white);
}
.btn--sm {
  min-height: 37px;
  max-width: 160px;
  background-size: 22px;
  background-position: calc(100% - 11px) 50%;
  font-size: 16px;
  padding: 6px 40px 6px 20px;
}

.section-button {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 30px;
}
@media only screen and (min-width: 768px) {
  .section-button {
    margin-top: 40px;
  }
}

.btn-outline {
  transition: all 0.3s;
  color: var(--primary);
  padding: 15px 25px;
  min-width: 230px;
  text-align: center;
  font-weight: 700;
  display: inline-block;
  outline: none !important;
  border-radius: var(--radius);
  background: none;
  text-transform: uppercase;
  border: 1px solid var(--primary);
}
.btn-outline:hover {
  opacity: 0.9;
  color: var(--white);
}
.btn-outline svg {
  margin-right: 15px;
  max-height: 20px;
}
.btn-outline.btn-white {
  border-color: var(--white);
  color: var(--white);
}

.container-fluid {
  max-width: 1920px;
}
@media (min-width: 48em) {
  .container-fluid {
    padding: 0 64px;
  }
}

.hamburger {
  position: relative;
  width: 28px;
  height: 18px;
  line-height: 1;
  cursor: pointer;
  display: block;
  right: 0;
  z-index: 99;
  opacity: 1;
}
.hamburger span {
  width: 28px;
  height: 2px;
  background: #555555;
  backface-visibility: hidden;
  position: absolute;
  display: block;
  margin: auto;
  transition: 0.3s all ease;
  transform: rotate(0deg);
  border-radius: 5px;
  top: calc(50% - 1px);
  left: calc(50% - 14px);
}
.hamburger span::before, .hamburger span::after {
  content: "";
  transform-origin: center center;
  width: 100%;
  height: 2px;
  background: #555555;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 8px;
  transition: 0.3s all ease;
  border-radius: 5px;
  opacity: 1;
}
.hamburger span::after {
  top: -8px;
}
.hamburger.active span {
  transform: rotate(225deg);
}
.hamburger.active span::before {
  transform: rotate(-90deg);
  top: 0;
}
.hamburger.active span::after {
  opacity: 0;
}

@media screen and (min-width: 1024px) {
  .pcbr {
    display: block;
  }

  .spbr {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .pcbr {
    display: none;
  }

  .spbr {
    display: block;
  }
}
.site-header {
  font-weight: 300;
  position: fixed;
  top: 0;
  z-index: 999;
  background: rgba(255, 255, 255, 0.6);
  left: 0;
  width: 100%;
  letter-spacing: 0;
}
.site-header__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 13px;
  padding: 15px;
}
@media only screen and (min-width: 992px) {
  .site-header__inner {
    gap: 20px 50px;
    padding: 0 0 0 15px;
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__inner {
    padding-left: 35px;
  }
}
.site-header__logo img {
  height: 32px;
}
@media only screen and (min-width: 992px) {
  .site-header__logo img {
    height: 40px;
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__logo img {
    height: 48px;
  }
}
@media only screen and (min-width: 1300px) {
  .site-header__logo img {
    height: 62px;
  }
}
.site-header__text {
  margin-right: auto;
}
.site-header__text p {
  color: var(--white);
  margin: 0;
  font-size: 16px;
}
@media only screen and (min-width: 992px) {
  .site-header__text p {
    font-size: 22px;
    color: var(--text-body);
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__text p {
    font-size: 28px;
  }
}
.site-header__text p span {
  font-size: 13px;
}
@media only screen and (min-width: 992px) {
  .site-header__text p span {
    font-size: 18px;
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__text p span {
    font-size: 24px;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav {
    position: absolute;
    top: 100%;
    background: #fffddc;
    width: 100%;
    display: none;
    padding: 30px 15px;
    left: 0;
    max-height: calc(100vh - 62px);
    overflow-y: auto;
  }
}
@media only screen and (min-width: 992px) {
  .site-header__nav {
    display: flex !important;
    flex-basis: 0;
    flex-grow: 1;
    justify-content: space-between;
  }
}
@media only screen and (min-width: 992px) {
  .site-header__nav nav > ul {
    display: flex;
    flex-wrap: wrap;
    gap: 10px 25px;
    align-items: center;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.5;
  }
}
.site-header__nav nav > ul li {
  position: relative;
}
.site-header__nav nav > ul li a {
  color: var(--text-body);
  display: block;
  position: relative;
  padding: 10px 20px;
}
@media only screen and (min-width: 768px) {
  .site-header__nav nav > ul li:hover > ul {
    top: 0;
    opacity: 1;
    visibility: visible;
  }
}
.site-header__nav nav > ul li.has-sub-menu > a {
  padding-right: 30px;
}
.site-header__nav nav > ul li.has-sub-menu > .toogle-sub-menu {
  position: absolute;
  width: 44px;
  height: 44px;
  top: 0;
  right: 0;
  background: url("../images/arrow-menu.svg") no-repeat 50% 50%/12px;
  transition: all 0.3s;
}
@media only screen and (min-width: 992px) {
  .site-header__nav nav > ul li.has-sub-menu > .toogle-sub-menu {
    right: 10px;
    width: 12px;
    height: 12px;
    top: 50%;
    transform: rotate(-90deg) translateX(50%);
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav nav > ul li.shown-sub > ul {
    display: block;
  }
  .site-header__nav nav > ul li.shown-sub > .toogle-sub-menu {
    transform: rotate(180deg);
  }
}
.site-header__nav nav > ul ul {
  padding: 0 0 0 10px;
}
@media only screen and (min-width: 992px) {
  .site-header__nav nav > ul ul {
    padding: 0;
    position: absolute;
    top: 10px;
    left: 100%;
    transition: all 0.3s;
    width: 200px;
    background: rgba(255, 255, 255, 0.6);
    opacity: 0;
    visibility: hidden;
  }
}
@media only screen and (max-width: 991px) {
  .site-header__nav nav > ul ul {
    display: none;
  }
}
.site-header__nav nav > ul > li > a {
  display: flex;
  position: relative;
  align-items: center;
}
@media only screen and (min-width: 992px) {
  .site-header__nav nav > ul > li > a {
    height: 94px;
    padding: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__nav nav > ul > li > a {
    font-size: 18px;
    height: 110px;
  }
}
@media only screen and (min-width: 1300px) {
  .site-header__nav nav > ul > li > a {
    font-size: 20px;
  }
}
.site-header__nav nav > ul > li > ul {
  top: calc(100% + 10px);
  left: 0;
}
.site-header__nav nav > ul > li.has-sub-menu > a {
  padding-right: 18px;
}
@media only screen and (min-width: 992px) {
  .site-header__nav nav > ul > li.has-sub-menu > .toogle-sub-menu {
    right: 0;
    transform: rotate(0) translateY(-50%);
  }
}
@media only screen and (min-width: 768px) {
  .site-header__nav nav > ul > li:hover > ul {
    top: 100%;
  }
}
.site-header__nav--booking {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-weight: 400;
  line-height: 1.5;
  color: var(--white);
  background: var(--primary);
  gap: 8px;
  min-width: 130px;
  padding: 10px;
  font-size: 16px;
  margin-top: 20px;
}
@media only screen and (min-width: 992px) {
  .site-header__nav--booking {
    min-height: 94px;
    flex-direction: column;
    padding: 0;
    font-size: 20px;
    margin-top: 0;
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__nav--booking {
    min-width: 180px;
    font-size: 25px;
    min-height: 110px;
  }
}
.site-header__nav--booking img {
  width: 32px;
}
@media only screen and (min-width: 992px) {
  .site-header__nav--booking img {
    width: 40px;
  }
}
@media only screen and (min-width: 1200px) {
  .site-header__nav--booking img {
    width: 50px;
  }
}
.site-header__nav--booking:hover {
  color: var(--white);
}
@media only screen and (min-width: 992px) {
  .site-header__btn {
    display: none;
  }
}

.site-footer {
  background: url("../images/wave.png") no-repeat 50% 0/cover;
  padding-block: 80px 40px;
  font-family: "BIZ UDPGothic", sans-serif;
}
@media only screen and (min-width: 768px) {
  .site-footer {
    padding-block: 75px 24px;
  }
}
.site-footer__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
@media only screen and (min-width: 768px) {
  .site-footer__inner {
    gap: 30px;
  }
}
@media only screen and (min-width: 992px) {
  .site-footer__inner {
    gap: 30px 8px;
  }
}
.site-footer__info {
  font-size: 16px;
  line-height: 1.7;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .site-footer__info {
    width: calc(50% - 15px);
  }
}
@media only screen and (min-width: 992px) {
  .site-footer__info {
    width: calc(30% - 16px);
  }
}
@media only screen and (min-width: 1200px) {
  .site-footer__info {
    width: calc(27.5% - 16px);
  }
}
.site-footer__info h2 {
  font-family: "BIZ UDPMincho", sans-serif;
  font-weight: 400;
  font-size: 26px;
  line-height: 1;
  letter-spacing: 0;
  margin: 0 0 10px;
}
.site-footer__info p {
  margin: 0 0 10px;
}
.site-footer__info a {
  font-family: "BIZ UDPMincho", sans-serif;
  font-weight: 700;
  font-size: 24px;
  line-height: 1;
  text-align: center;
  display: inline-flex;
  align-items: center;
  gap: 10px;
}
.site-footer__info a img {
  width: 34px;
}
.site-footer__nav {
  display: flex;
  gap: 16px;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .site-footer__nav {
    padding-top: 26px;
    width: calc(50% - 15px);
  }
}
@media only screen and (min-width: 992px) {
  .site-footer__nav {
    width: 30%;
  }
}
.site-footer__nav ul {
  font-weight: 400;
  font-size: 16px;
  line-height: 100%;
  letter-spacing: 0%;
  display: flex;
  flex-direction: column;
  gap: 19px;
  width: calc(50% - 8px);
}
.site-footer__nav ul li a {
  color: var(--text-body);
  background: url("../images/arrow-circle.svg") no-repeat 0 0/15.5px;
  padding-left: 25px;
}
@media only screen and (min-width: 992px) {
  .site-footer__nav ul:first-child {
    padding-top: 36px;
  }
}
.site-footer__open-houre {
  border-radius: 16px;
  background: rgba(255, 255, 255, 0.6);
  padding: 25px 20px;
  display: flex;
  gap: 10px 20px;
  flex-direction: column;
  width: 100%;
  align-items: center;
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .site-footer__open-houre {
    flex-direction: row;
    padding: 15px 22px 10px 27px;
  }
}
@media only screen and (min-width: 992px) {
  .site-footer__open-houre {
    flex-direction: column;
    width: 40%;
  }
}
@media only screen and (min-width: 1200px) {
  .site-footer__open-houre {
    flex-direction: row;
    width: 42.5%;
  }
}
.site-footer__open-houre h3 {
  font-family: "BIZ UDPMincho", sans-serif;
  font-weight: 400;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.14em;
  margin: 0;
}
.site-footer__open-houre--content {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.84;
  letter-spacing: 0.02em;
}
.site-footer__open-houre--content span {
  color: #ED3D3D;
  font-weight: 700;
}
.site-footer__bottom {
  font-family: "BIZ UDPGothic", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.7;
  letter-spacing: 0.02em;
  text-align: center;
  padding-block: 18px;
  position: relative;
}
.site-footer__bottom p {
  margin: 0;
}
.site-footer__bottom .back-to-top {
  position: absolute;
  bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
  background: var(--primary);
  border-radius: 50px 50px 0 0;
  text-indent: -9999px;
  padding-top: 10px;
  right: 20px;
  width: 50px;
  height: 44px;
}
@media only screen and (min-width: 992px) {
  .site-footer__bottom .back-to-top {
    right: 60px;
    width: 55px;
    height: 52px;
  }
}
.site-footer__bottom .back-to-top::before {
  content: "";
  border-top: 2px solid var(--white);
  border-right: 2px solid var(--white);
  transform: rotate(-45deg);
  width: 13px;
  height: 13px;
}

/** pages */
.banner {
  position: relative;
  z-index: 1;
}
.banner::after {
  content: "";
  position: absolute;
  right: 0;
  top: 50%;
  bottom: 0;
  width: 100%;
  background: url("../images/banner-bg.svg") no-repeat 0 0/auto 100%;
  z-index: -1;
}
@media only screen and (min-width: 768px) {
  .banner::after {
    width: 49.79%;
    top: 38px;
  }
}
.banner .container {
  max-width: 1276px;
}
.banner__inner {
  padding-block: 90px 40px;
}
@media only screen and (min-width: 768px) {
  .banner__inner {
    display: flex;
    gap: 30px;
    align-items: center;
  }
}
@media only screen and (min-width: 992px) {
  .banner__inner {
    padding-block: 136px 63px;
    gap: 41px;
  }
}
.banner__image {
  width: 100%;
  margin-bottom: 30px;
}
@media only screen and (min-width: 768px) {
  .banner__image {
    width: 56%;
    margin-bottom: 0;
  }
}
.banner__image img {
  width: 100%;
  border-radius: 20px;
}
@media only screen and (min-width: 768px) {
  .banner__image img {
    border-radius: 30px;
  }
}
.banner__content {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  width: 100%;
}
@media only screen and (min-width: 768px) {
  .banner__content {
    width: 44%;
  }
}
@media only screen and (min-width: 992px) {
  .banner__content {
    font-size: 18px;
  }
}
.banner__content h1 {
  font-weight: 400;
  line-height: 1.2;
  margin: 0 0 10px;
  font-size: 24px;
}
@media only screen and (min-width: 992px) {
  .banner__content h1 {
    font-size: 36px;
    margin: 0 0 18px;
  }
}
.banner__content--buttons {
  display: flex;
  margin-top: 20px;
  gap: 16px;
  flex-direction: column;
}
@media only screen and (min-width: 768px) {
  .banner__content--buttons {
    gap: 20px;
  }
}
@media only screen and (min-width: 992px) {
  .banner__content--buttons {
    margin-top: 30px;
  }
}
@media only screen and (min-width: 1200px) {
  .banner__content--buttons {
    flex-direction: row;
  }
}
.banner__content--buttons a {
  display: flex;
  border-radius: 20px;
  color: var(--white);
  background: var(--primary);
  padding: 15px;
  width: 100%;
  text-align: center;
  align-items: center;
  justify-content: center;
  min-height: 76px;
}
@media only screen and (min-width: 992px) {
  .banner__content--buttons a {
    min-height: 90px;
  }
}
@media only screen and (min-width: 1200px) {
  .banner__content--buttons a {
    width: calc(50% - 10px);
  }
}
.banner__content--buttons a.banner__button--1 {
  flex-direction: row;
  gap: 16px;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.3;
}
@media only screen and (min-width: 992px) {
  .banner__content--buttons a.banner__button--1 {
    font-size: 22px;
  }
}
.banner__content--buttons a.banner__button--1 img {
  width: 46px;
}
.banner__content--buttons a.banner__button--1 span {
  max-width: 124px;
}
.banner__content--buttons a.banner__button--2 {
  flex-direction: column;
  color: var(--text-body);
  background: var(--white);
  font-weight: 400;
  font-size: 16px;
  line-height: 1;
  gap: 8px;
}
@media only screen and (min-width: 992px) {
  .banner__content--buttons a.banner__button--2 {
    font-size: 18px;
  }
}
.banner__content--buttons a.banner__button--2 strong {
  font-weight: 700;
  font-size: 20px;
}
@media only screen and (min-width: 992px) {
  .banner__content--buttons a.banner__button--2 strong {
    font-size: 24px;
  }
}

.services {
  padding-block: 30px 60px;
}
@media only screen and (min-width: 768px) {
  .services {
    padding-block: 30px 140px;
  }
}
.services h2 {
  margin-bottom: 60px;
}
.services__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 60px 20px;
}
.services__item {
  background: var(--white);
  border-radius: 20px;
  padding: 0 20px 15px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: 18px;
  line-height: 1.3;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .services__item {
    width: calc(50% - 10px);
  }
}
@media only screen and (min-width: 992px) {
  .services__item {
    width: calc(25% - 15px);
  }
}
.services__item figure {
  width: 98px;
  margin: -30px 0 4px;
}
.services__item figure img {
  width: 100%;
}
.services__item h3 {
  font-weight: 400;
  font-size: 28px;
  line-height: 1.2;
  letter-spacing: 0;
  text-align: center;
  position: relative;
  z-index: 1;
  padding-inline: 10px;
  margin: 0 0 5px;
}
.services__item h3::after {
  content: "";
  width: 100%;
  height: 10px;
  background: rgba(245, 235, 93, 0.5);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
  border-radius: 10px;
}
.services__item .btn {
  margin-top: 18px;
}

.greetings {
  padding-block: 28px 60px;
  position: relative;
  z-index: 1;
}
@media only screen and (min-width: 768px) {
  .greetings {
    padding-block: 28px 70px;
  }
}
.greetings__bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  pointer-events: none;
  display: flex;
  flex-direction: column;
}
.greetings__bg picture {
  display: block;
  width: 100%;
}
.greetings__bg picture img {
  width: 100%;
  display: block;
}
.greetings__bg--repeat {
  flex-basis: 0;
  flex-grow: 1;
  background: url("../images/wave-repeat.png") repeat-y 0 0/100%;
}
@media only screen and (min-width: 768px) {
  .greetings__inner {
    display: flex;
    align-items: center;
  }
}
.greetings__inner picture {
  display: block;
  margin: 0 0 30px;
}
@media only screen and (min-width: 768px) {
  .greetings__inner picture {
    width: 50%;
    margin: 0;
  }
}
.greetings__inner picture img {
  width: 100%;
}
.greetings__content {
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
}
@media only screen and (min-width: 768px) {
  .greetings__content {
    padding-left: 23px;
    width: 50%;
    font-size: 18px;
  }
}
.greetings__content h2 {
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: 0.14em;
  font-size: 28px;
  margin: 0 0 32px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .greetings__content h2 {
    font-size: 32px;
    text-align: left;
  }
}
@media only screen and (min-width: 992px) {
  .greetings__content h2 {
    font-size: 42px;
  }
}
.greetings__content h3 {
  font-weight: 400;
  font-size: 20px;
  line-height: 1.2;
  letter-spacing: 0.14;
  margin: 0 0 6px;
}
@media only screen and (min-width: 768px) {
  .greetings__content h3 {
    font-size: 24px;
  }
}
@media only screen and (min-width: 992px) {
  .greetings__content h3 {
    font-size: 28px;
  }
}
.greetings__content ul {
  padding-left: 25px;
  margin: 20px 0 0;
}
.greetings__content .btn {
  margin-top: 25px;
}

.instagram {
  padding-block: 60px 30px;
}
@media only screen and (min-width: 768px) {
  .instagram {
    padding-block: 94px 64px;
  }
}
@media only screen and (min-width: 768px) {
  .instagram h2 {
    margin-bottom: 36px;
  }
}
.instagram__inner {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.instagram__inner figure {
  width: calc(50% - 10px);
}
@media only screen and (min-width: 992px) {
  .instagram__inner figure {
    width: calc(25% - 15px);
  }
}
.instagram__inner figure img {
  width: 100%;
}

.news {
  padding-block: 30px 80px;
}
@media only screen and (min-width: 768px) {
  .news {
    padding-block: 64px 100px;
  }
}
.news__inner {
  background: var(--white);
  border-radius: 20px;
  padding: 50px 20px 30px;
  position: relative;
}
@media only screen and (min-width: 768px) {
  .news__inner {
    border-radius: 30px;
    padding: 50px 30px 40px;
  }
}
@media only screen and (min-width: 992px) {
  .news__inner {
    padding: 50px 50px 60px;
  }
}
.news__inner::before {
  content: "";
  pointer-events: none;
  background: url("../images/calendar-lock.svg") no-repeat 50% 0/100%;
  height: 12vw;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 80%;
  max-width: 764px;
  max-height: 99px;
  top: -5px;
}
@media only screen and (min-width: 768px) {
  .news__inner::before {
    top: -10px;
  }
}
@media only screen and (min-width: 992px) {
  .news__inner::before {
    top: -15px;
  }
}
.news__inner h2 {
  margin-bottom: 32px;
}
.news__item {
  display: grid;
  grid-template-columns: 1fr;
  gap: 4px 10px;
  font-family: "BIZ UDPGothic", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.7;
  padding: 18px;
  border-bottom: 2px dashed var(--second);
}
@media only screen and (min-width: 768px) {
  .news__item {
    grid-template-columns: 130px 1fr;
  }
}
.news__item strong {
  font-weight: 700;
  font-size: 18px;
}
@media only screen and (min-width: 768px) {
  .news__item span {
    grid-column: 1/3;
  }
}
@media only screen and (min-width: 768px) {
  .news .section-button {
    margin-top: 45px;
  }
}
